<template>
  <div>
    <today-reward></today-reward>
  </div>
</template>

<script>
import TodayReward from "../TodayReward.vue";

export default {
  components: {
    TodayReward
  }
};
</script>

<style scoped>
* >>> #bitcoin-reward-container,
* >>> #bsbtcoin-reward-container {
  height: 130px;
  border-radius: 48px;
  overflow: hidden;
}
* >>> #bitcoin-reward-container svg,
* >>> #bsbtcoin-reward-container svg {
  height: 130px;
  min-height: 130px;
}
* >>> #bitcoin-reward-container img,
* >>> #bsbtcoin-reward-container img {
  height: 70%;
  object-fit: cover;
  z-index: -1;
}
* >>> #bitcoin-reward-container .total,
* >>> #bsbtcoin-reward-container .total {
  padding-top: 8%;
}
* >>> .total-reward-text,
* >>> .total-reward-count {
  font-size: 32px;
}
* >>> .today-reward span {
  color: #fff;
}

@media screen and (max-width: 991px) {
  * >>> .total-reward-text,
  * >>> .total-reward-count {
    font-size: 26px;
  }
}
</style>
